SbTesselator.h(3)

NAME
SbTesselator.h

SYNOPSIS

#include <Inventor/SbBasic.h>
#include <Inventor/tools/SbPimplPtr.h>
#include <Inventor/SbVec3f.h>
#include <cstddef>

  Classes
class SbTesselator
The SbTesselator class is used to tessellate polygons into triangles.

  Typedefs
typedef void SbTesselatorCB(void *v0, void *v1, void *v2, void *data)

Typedef Documentation

  void SbTesselatorCB
The type definition of the callback function which is called for each triangle returned by the tessellator.

Author

Generated automatically by Doxygen for Coin from the source code.